
package de.ivu.elect.business.datei.entity;

public abstract class AbstractCsvDatei extends Datei implements CsvDateiBase {

  private static final long serialVersionUID = 1L;

  public AbstractCsvDatei() {
    super();
  }

  // ELECT-5994, ELECT-6003
  public CsvMaskierungszeichen getMaskierungszeichen() {
    return CsvMaskierungszeichen.BACKSLASH;
  }
}
